## libxsp 1.2.3-4

=== debian/changelog ===
libxsp (1.2.3-4) unstable; urgency=low

  * Move dh_makeshlibs call before dh_installdeb.

 -- Daniel Stone <daniel.stone@nokia.com>  Wed,  2 Aug 2006 11:46:21 +0000

libxsp (1.2.3-3) unstable; urgency=low

  * Include all dependencies in Requires field and Depends field of
    libxext-dev (closes: #33495).
  * Don't check for pkg-config-less libX11, it's pointless.

 -- Daniel Stone <daniel.stone@nokia.com>  Wed, 12 Jul 2006 11:35:21 +0000

libxsp (1.2.3-2.1) unstable; urgency=low

  * NMU: try to fix library version

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 28 Jun 2006 14:08:33 +0300

libxsp (1.2.3-2) unstable; urgency=low

  * Bump versioning to supersede old source package.

 -- Daniel Stone <daniel.stone@nokia.com>  Thu, 22 Jun 2006 12:00:01 +0000

libxsp (1.2.1-1) unstable; urgency=low

  * Fix versioning.

 -- Daniel Stone <daniel.stone@nokia.com>  Mon, 15 May 2006 14:59:04 +0000

libxsp (0.1.1-1osso2) unstable; urgency=low

  * Don't ship an empty libxsp0.

 -- Daniel Stone <daniel.stone@nokia.com>  Mon, 15 May 2006 14:53:43 +0000

libxsp (0.1.1-1osso1) unstable; urgency=low

  * Initial upload.

 -- Daniel Stone <daniel.stone@nokia.com>  Wed, 19 Apr 2006 12:24:49 +0000
