=== debian/control ===
Source: libxsp
Section: x11
Priority: optional
Maintainer: Daniel Stone <daniel.stone@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, x11proto-xsp-dev, quilt, libx11-dev, libxext-dev
Standards-Version: 3.6.1.0

Package: libxsp0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common
Description: X11 Xomap custom library
 libXsp provides various services for the Xomap server, including
 setting of pixel doubling, and registering of DSP areas.

Package: libxsp0-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common, libxsp0 (= ${Source-Version})
Description: X11 Xomap custom library (debug package)
 libXsp provides various services for the Xomap server, including
 setting of pixel doubling, and registering of DSP areas.

Package: libxsp-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common, libxsp0 (= ${Source-Version}), x11proto-xsp-dev, libxext-dev, libx11-dev
Pre-Depends: x11-common (>= 1:1.09)
Description: X11 Xomap custom library (development headers)
 libXsp provides various services for the Xomap server, including
 setting of pixel doubling, and registering of DSP areas.
