## libxsp 1.2.3-4.1

=== debian/changelog ===
libxsp (1.2.3-4.1) unstable; urgency=low

  * Non-maintainer upload. Rebuild against new toolchain. Fixes: NB#94848

 -- Grigori Timonen <grigori.timonen@nokia.com>  Tue,  9 Dec 2008 08:57:13 +0200
